 
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #606060!important;
  opacity: 1; /* Firefox */
}
 .form-input.border-bottom {
    position: relative;
    background: transparent;
    padding: 0;
    color: #fff;
    border-bottom: 1px solid silver!important;
}
.form-input.border-bottom {
    
    color: #606060!important;
     
}

 input:focus{
         outline: none;
         }
         form{
         opacity: .9;
         margin-left:auto;
         margin-right:auto;
         padding:15px 35px 0px 15px;
         background:whitesmoke;
         border-radius:5px;
         position:relative;
         font-family: 'Libre Franklin', sans-serif;
         }
         form > div {
         float:left;margin-bottom:30px;
         }
         form > div > p{
         font-size: 12px;margin-bottom: 3px;
         }
         form > div > input{
         font-size:12px;letter-spacing:1px;padding:  5px;border: 0;background:  whitesmoke;border-bottom: 1px solid silver;width: 100%;color: gray;
         }
         form > p:last-of-type{
         text-align: center;padding-top: 50px;display:  table;width: 100%;color:white;
         }
         form > p:last-of-type > a{
         cursor:pointer;border:0;
         font-size: 12px; 
         display: inline-block;
         background: #09d51c;
         color: #ffffff;
         font-weight: 600;
         font-size: 16px;
         text-transform: uppercase;
         padding: 14px 20px;
         }
         .term{
         padding-top:40px;display: flex;width:  100%;align-items:  center;
         }
         .term > i{
         cursor:pointer;width:20px;
         }
         .term > span{
         font-size:12px;
         }
         /* delete */
         form > a:last-of-type{
         position:absolute;
         bottom: 10px;
         right: 15px;
         font-size:  10px;
         letter-spacing:  1px;
         font-style: italic;
         }
/*
     FILE ARCHIVED ON 21:52:59 Jan 04, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:39:58 Mar 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.294
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.015
  esindex: 0.009
  cdx.remote: 7.724
  LoadShardBlock: 144.609 (3)
  PetaboxLoader3.datanode: 108.625 (4)
  PetaboxLoader3.resolve: 147.343 (2)
  load_resource: 171.882
*/